| Qore ElasticSearchDataProvider Module Reference 1.1

Loading...
Searching...
No Matches
Public Member Functions | Protected Attributes | List of all members
ElasticSearchDataProvider::ElasticSearchDocumentReadRequestDataType Class Reference

Document read API request data type. More...

`#include <ElasticSearchDocumentReadDataProvider.qc.dox.h>`

Inheritance diagram for ElasticSearchDataProvider::ElasticSearchDocumentReadRequestDataType:
[legend]

## Public Member Functions
| constructor ()
| Creates the object.

## Protected Attributes
const | Fields = ...
| Field descriptions.

## Detailed Description

Document read API request data type.